html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:  #6f7477;
	text-align: center;
//  font-size:1.2em;
}
a {
	text-decoration: none;
  color: #6f7477;
}
.head{
  background-color:rgba(0,0,0,0.05);
}
footer {
	margin: 0em auto;
	text-align: left;
  background:rgb(50, 54, 57);
  color:#83888b;
}
footer ul{
list-style: none;
}

#navi {
	display: block;
	color: #6f7477;
	text-align: center;
  margin:auto;
	overflow: hidden;
	max-width: 1000px;
}
.home {
    display: inline-block;
    float: left;
    margin: 1em;
}
header h4 {
	text-align: left;
	float: left;
	margin: 0em auto;
	text-align: center;
}
.container {
	margin: 0em auto 1em auto;
	overflow: hidden;
	max-width: 1000px;
}
.button {
	border: solid 2px;
	text-align: center;
  text-transform: uppercase;
  font-weight:600;
  border-radius: 30px;
	float: right;
	padding: 0.5em 1em;
	background-color: rgb(50, 54, 57);
	border-color: #000;
  color:#FFF;
}
#banner {
	position: relative;
	background: url("images/banner.jpg") no-repeat center center;
	padding: 8em 12em 12em 12em;
	background-size: cover;
	color: #FFF;
}
.box {
	width: 25%;
	text-align: left;
	float: left;
	padding: 1em 0em;
}

img {
  vertical-align: middle;
  width:100%;
}

.row{
  display:inline-block;
  width:48%;
  padding:1%;
  float:left;
}


